--- 
vendor: "ESRI"
id: "100"
title: "Quadro d'unione 1:10.000 tronto"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nome: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  copertura0: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  qu_pai_tav: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  download: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  serie: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/100/queryables"